﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cloudburst.ServiceRegistration", "Cloudburst.ServiceRegistration\Cloudburst.ServiceRegistration.csproj", "{6B4EC6B4-567E-4325-B13D-5B83D715A780}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cloudburst.ServiceRegistration.Abstractions", "Cloudburst.ServiceRegistration.Abstractions\Cloudburst.ServiceRegistration.Abstractions.csproj", "{469D731F-8F90-45FE-B6BF-47F1FBE8C851}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cloudburst.ServiceRegistration.Models", "Cloudburst.ServiceRegistration.Models\Cloudburst.ServiceRegistration.Models.csproj", "{FDE9084B-E8F6-404A-90DA-8BB54FE2AC11}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cloudburst.ServiceRegistration.Repositories", "Cloudburst.ServiceRegistration.Repositories\Cloudburst.ServiceRegistration.Repositories.csproj", "{6F0FC627-FE5D-4F8E-9FC3-B46EDA75CE72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cloudburst.ServiceRegistration.Repositories.Abstractions", "Cloudburst.ServiceRegistration.Repositories.Abstractions\Cloudburst.ServiceRegistration.Repositories.Abstractions.csproj", "{9EDF7F9E-9A3C-4CD9-A88E-D6067F699A5F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Build", "Build", "{1BB20123-E6CC-41C6-8295-BAE3A665FE28}"
ProjectSection(SolutionItems) = preProject
	Common.props = Common.props
	Version = Version
EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B4EC6B4-567E-4325-B13D-5B83D715A780}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B4EC6B4-567E-4325-B13D-5B83D715A780}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B4EC6B4-567E-4325-B13D-5B83D715A780}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B4EC6B4-567E-4325-B13D-5B83D715A780}.Release|Any CPU.Build.0 = Release|Any CPU
		{469D731F-8F90-45FE-B6BF-47F1FBE8C851}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{469D731F-8F90-45FE-B6BF-47F1FBE8C851}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{469D731F-8F90-45FE-B6BF-47F1FBE8C851}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{469D731F-8F90-45FE-B6BF-47F1FBE8C851}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDE9084B-E8F6-404A-90DA-8BB54FE2AC11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDE9084B-E8F6-404A-90DA-8BB54FE2AC11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDE9084B-E8F6-404A-90DA-8BB54FE2AC11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDE9084B-E8F6-404A-90DA-8BB54FE2AC11}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F0FC627-FE5D-4F8E-9FC3-B46EDA75CE72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F0FC627-FE5D-4F8E-9FC3-B46EDA75CE72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F0FC627-FE5D-4F8E-9FC3-B46EDA75CE72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F0FC627-FE5D-4F8E-9FC3-B46EDA75CE72}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EDF7F9E-9A3C-4CD9-A88E-D6067F699A5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EDF7F9E-9A3C-4CD9-A88E-D6067F699A5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EDF7F9E-9A3C-4CD9-A88E-D6067F699A5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EDF7F9E-9A3C-4CD9-A88E-D6067F699A5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
